.oscov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.oscovheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}



 .h1{
  position:fixed;
  _position:absolute;
  bottom:0;
 left:0;
  _top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);

  }
  
  
